#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-L8zGes1Bdx5y5xm7AALqC
key:                  mmark-0.0.7.3-L8zGes1Bdx5y5xm7AALqC
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  46ad0092652d09366313d716d131a870
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-L8zGes1Bdx5y5xm7AALqC
depends:
    aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru base-4.15.0.0
    case-insensitive-1.2.1.0-94LDgzpiM05IVpeI5FygTF containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-A8ZakkvDKerBegx9VfkpzR
    email-validate-2.3.2.15-459nz0QqNKmGcIxnAjwL4p
    foldl-1.4.12-Jt6FbbKn8tqEOOpeJiHM7c
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE
    html-entity-map-0.1.0.0-AQ2szJo8LGMUqnZbvqzbA
    lucid-2.9.12.1-LOgtM1HcwBf5AGKWHQnMQm
    megaparsec-9.1.0-Lbusm84d9uRISKTaK0V1N
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-HxodWQYuKqM1Xl5DK3s827
    modern-uri-0.3.4.1-H8oM76eu0bB6QDbIBZJh0s mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6 text-1.2.4.1
    text-metrics-0.3.0-7UMNi7FjBFODgDpmKCthMz
    unordered-containers-0.2.14.0-9dFFYFCso8sGtsfFV1YYEC
    yaml-0.11.5.0-CHm0DFoYJin9RZn9POgTHt

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

